<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Giants, Legaumais FS 3D</author>
    <version>1.0.0.0</version>
	<title>
        <en>Epandeur Strautman</en>
        <de>Epandeur Strautman</de>
    </title>
    <description>
        <en>Ependeur</en>       
    </description>
    <iconFilename>store_strautmannPS3401.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="PS3401.xml"/>
    </storeItems>
</modDesc>
